<?php
/**
 * Trainify General Settings panel at Theme Customizer
 *
 * @package MatrixAddons
 * @subpackage trainify
 * @since 1.0.0
 */

/*
 * Panel Options
 */
require_once trainify_file_directory( 'inc/customizer/options/section-global-settings.php' );
require_once trainify_file_directory( 'inc/customizer/options/section-background-image.php' );
require_once trainify_file_directory( 'inc/customizer/options/section-website-preloader.php' );
require_once trainify_file_directory( 'inc/customizer/options/section-image-settings.php' );
require_once trainify_file_directory( 'inc/customizer/options/section-widget-settings.php' );
